Product comparison · 2 wired routers

NETGEAR BR500-100UKS wired router Gigabit Ethernet White vs TP-Link VR1200v wired router Black

Add a product
  • 29specifications compared
  • 15differ
  • 14identical
  • 52known for one product only

Key differences

  • Cabling technology
    • BR500-100UKS wired router Gigabit Ethernet White:10/100/1000Base-T(X)
    • VR1200v wired router Black:10/100Base-T(X)
  • Ethernet LAN (RJ-45) ports
    • BR500-100UKS wired router Gigabit Ethernet White:4
    • VR1200v wired router Black:5
  • Certification
    • BR500-100UKS wired router Gigabit Ethernet White:FCC 15 B, CE, C-Tick B, VCCI
    • VR1200v wired router Black:CE
  • Product colour
    • BR500-100UKS wired router Gigabit Ethernet White:White
    • VR1200v wired router Black:Black
  • Operating temperature (T-T)
    • BR500-100UKS wired router Gigabit Ethernet White:0 - 45 °C
    • VR1200v wired router Black:0 - 40 °C
  • Storage temperature (T-T)
    • BR500-100UKS wired router Gigabit Ethernet White:-20 - 70 °C
    • VR1200v wired router Black:-40 - 70 °C
  • Operating relative humidity (H-H)
    • BR500-100UKS wired router Gigabit Ethernet White:0 - 90%
    • VR1200v wired router Black:10 - 90%
  • Storage relative humidity (H-H)
    • BR500-100UKS wired router Gigabit Ethernet White:0 - 95%
    • VR1200v wired router Black:5 - 90%

Side by side

Differences highlightedShow differences only (on)
Comparison of BR500-100UKS, VR1200v
81 specifications
WAN connectionidentical
DSL WANKnown for oneNoUnknown — not stated by the source
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
SFP WANKnown for oneYesUnknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1QIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet interface typeKnown for oneGigabit EthernetUnknown — not stated by the source
Cabling technologyDiffers10/100/1000Base-T(X)10/100Base-T(X)
ThroughputKnown for one0.924 Gbit/sUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 5 GHz
Management featuresidentical
Reset buttonKnown for oneUnknown — not stated by the sourceYes
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers45
RJ-11 ports quantityKnown for oneUnknown — not stated by the source3
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
DMZ supportKnown for oneYesUnknown — not stated by the source
Routing protocolsKnown for oneRIP-1, RIP-2Unknown — not stated by the source
Supported network protocolsKnown for oneIPv6Unknown — not stated by the source
DHCP clientKnown for oneUnknown — not stated by the sourceYes
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
Security1 differ
Security algorithmsDiffers3DES, 128-bit AES, 256-bit AES, AES, DES, MD5, RSA, SHA-1, SSL/TLS64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
FirewallKnown for oneYesUnknown — not stated by the source
Firewall securityKnown for oneStateful packet inspection (SPI) firewallUnknown — not stated by the source
Authentication methodKnown for oneNETGEAR Insight SSOUnknown — not stated by the source
URL filteringKnown for oneYesUnknown — not stated by the source
Network address translation (NAT)Known for oneYesUnknown — not stated by the source
VPN tunnels quantityKnown for one3Unknown — not stated by the source
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, IPSec
Packaging contentidentical
ManualKnown for oneYesUnknown — not stated by the source
Quick start guideKnown for oneYesUnknown — not stated by the source
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Certificates1 differ
Compliance certificatesDiffersCE, Low Voltage Directive (LVD), RoHSRoHS
Sustainability complianceKnown for oneYesUnknown — not stated by the source
Features2 differ
Built-in processorKnown for oneYesUnknown — not stated by the source
Processor frequencyKnown for one1700 MHzUnknown — not stated by the source
Processor coresKnown for one2Unknown — not stated by the source
Flash memoryKnown for one128 MBUnknown — not stated by the source
Internal memoryKnown for one1024 MBUnknown — not stated by the source
Windows operating systems supportedDiffersYesWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
SafetyKnown for oneCE/LVD, cULUnknown — not stated by the source
CertificationDiffersFCC 15 B, CE, C-Tick B, VCCICE
Design1 differ
Product colourDiffersWhiteBlack
On/off switchKnown for oneUnknown — not stated by the sourceYes
Poweridentical
Output voltageKnown for one12 VUnknown — not stated by the source
Output currentKnown for one1.5 AUnknown — not stated by the source
Power source typeKnown for oneUnknown — not stated by the sourceDC
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 45 °C0 - 40 °C
Storage temperature (T-T)Differs-20 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs0 - 90%10 - 90%
Storage relative humidity (H-H)Differs0 - 95%5 - 90%
Weight & dimensions3 differ
WidthDiffers314 mm214 mm
DepthDiffers187.5 mm144.5 mm
HeightDiffers43.6 mm80 mm
WeightKnown for one1.55 kgUnknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceInternal
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit power rangeKnown for oneUnknown — not stated by the source20 - 23 dBmW

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons